Mailinglist Archive: opensuse-bugs (4174 mails)

< Previous Next >
[Bug 515003] firefox beta doesn't run: Could not find compatible GRE between version 1.9.1.0 and 1.9.1.0.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 21 Jun 2009 04:21:31 -0600
  • Message-id: <20090621102131.1560624550D@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=515003

User Sascha.Manns@xxxxxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=515003#c6


Sascha Manns <Sascha.Manns@xxxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |RESOLVED
Info Provider|Sascha.Manns@xxxxxxxxxxxxx |
Resolution| |FIXED




--- Comment #6 from Sascha Manns <Sascha.Manns@xxxxxxxxxxxxx> 2009-06-21
04:21:28 MDT ---
Wow. Now it runs perfectly. Thanks for helping. :-)

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References